.order_block {
    display: none;
    margin: 20px auto;
    font-family: 'Inter', sans-serif;
    width: 100%;
    max-width: 400px;
}
.prod-img {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 20px auto;
}
.prices .old {
    display: block;
    text-align: center;
    font-size: 17px;
    color: #000;
    font-family: 'Inter', sans-serif;
    margin-bottom: 5px;
}

.prices .new {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #f72210;
    font-weight: bold;
    font-family: 'Inter', sans-serif;
}

.rate {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    margin: 20px auto;
    justify-content: space-between;
    max-width: 300px;
}

.stars {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.stars p {
    margin-right: 5px;
}

.rate p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
}

.stars img {
    max-width: 90px;
}

.formbox {
    background-color: rgb(242, 242, 242);
    border-style: solid;
    border-color: rgb(228, 228, 228);
    border-width: 1px;
    border-radius: 10px;
    padding: 20px 10px;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
}

.formbox-header {
    text-align: center;
    color: rgb(36, 36, 36);
    font-weight: bold;
}

.timer {
    text-align: center;
    color: #f72210;
    font-weight: bold;
    margin: 10px 0;
    display: block;
    font-size: 23px;
    line-height: 26px;
}

form {
    margin: 25px auto;
}

form input {
    display: block;
    width: 100%;
    margin: 0px auto 15px;
    border: 1px solid rgb(132, 132, 132);
    background: rgb(248, 249, 249) none repeat scroll 0% 0%;
    border-radius: 100px;
    font-size: 16px;
    color: #000;
    padding-left: 15px;
    height: 50px;
    box-sizing: border-box;
    outline: none;
}

form button {
    height: auto;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    padding: 18px 10px;
    background: rgb(222, 116, 116);
    background: -moz-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    background: -webkit-linear-gradient(
180deg
, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    background: linear-gradient(
180deg
, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);
    border: none;
    border-radius: 100px;
    color: #fff;
    font-weight: 600;
    font-size: 18px!important;
    width: 100%;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-animation: pulse 1.5s infinite alternate ease-in-out;
    animation: pulse 1.5s infinite alternate ease-in-out;
}

.formbox p {
    color: rgb(36, 36, 36);
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 0;
}

p.afterform {
    text-decoration: underline;
    color: rgb(0, 0, 0);
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
    margin: 10px 0 0;
}

.order_block img {
    width: auto;
}

@media (max-width: 650px) {
#toForm.active {
    position: relative;
    top: 280px;
}
}